Documentation · API reference
GET/api/v1/reports/digest

One email for every site of the account

One email for every site of the account.

The answer

Status 200

ReportSetting Who is sent a site's report, or the digest of every site, and how often.

every
stringneeded`off`, `weekly` or `monthly`.
sends
stringWhen it goes out, in words. Set by the server.
to
list of string

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/reports/digest \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/reports/digest", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());